Bug 131820 - New finger SRPM not published
New finger SRPM not published
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: finger (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Mike McLean
ftp://ftp.redhat.com/pub/redhat/linux...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 07:24 EDT by Zenon Panoussis
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 03:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2004-09-05 07:24:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
RHEA-2004:271 announces a new SRPM which, unlike its predecessor,
contains finger-server. This new SRPM is not available on the RH FTP
server. 

The new src.rpm is obviously different from the previous one, but has
been created with the same release number. Doesn't RH policy require
the release to be bumped up for *every* change made to the .spec file?
The same error affects the gnome-python2 package released on September 1.


Version-Release number of selected component (if applicable):
0.17-18
Comment 1 Florian La Roche 2004-09-06 03:56:39 EDT
No changes have been made, we only released another subrpm which wasn't
part of the pushed out rpms until now.
Comment 2 Zenon Panoussis 2004-09-06 04:37:11 EDT
You mean that finger-server was part of the original srpm, but the
binary had never been pushed out?
<checks>
Right. Sorry for filing a bug without checking properly first. 

Note You need to log in before you can comment on or make changes to this bug.